brokenBlockModule = "Uninstalled block module."
brokenPageModule = "Uninstalled page module."
brokenSiteModule = "Uninstalled site module."
contentHint = "This module was uninstalled. Please contact the server administrator."
